#hairscalpFlash, #slideshow {
	/*background-image:url(../images/colour-slideshow/image1.jpg);*/
width:471px;
	height:179px;
}
#hairscalpslideshow {
	position: absolute;
	left: 284px;
}
#hairscalpslideshow IMG {
	top:0;
	z-index:8;
	opacity:0.0;
	position: absolute;
}
#hairscalpslideshow IMG.active {
	z-index:10;
	opacity:1.0;
	float: right;
}
#hairscalpslideshow IMG.last-active {
	z-index:9;
}
#hairscalplast-image {
	margin: 0;
}
#hairscalpimg1 {
	position: absolute;
}
#hairscalpImages {
	width:719px;
	height:179px;
}
